Last Comment Bug 716381 - Port |Bug 673461 - ANGLE needs to stop automagically turning itself off in configure if the DirectX SDK is not found| to comm-central
: Port |Bug 673461 - ANGLE needs to stop automagically turning itself off in co...
Status: VERIFIED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- minor (vote)
: Thunderbird 12.0
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 673461
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-08 09:17 PST by Serge Gautherie (:sgautherie)
Modified: 2012-01-11 19:32 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Error out if too old 'February 2010 DirectX SDK' is found [Checked in: Comment 2] (1.40 KB, patch)
2012-01-08 09:21 PST, Serge Gautherie (:sgautherie)
standard8: review+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2012-01-08 09:17:34 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2012-01-08 09:21:05 PST
Created attachment 586814 [details] [diff] [review]
(Av1) Error out if too old 'February 2010 DirectX SDK' is found
[Checked in: Comment 2]
Comment 2 Serge Gautherie (:sgautherie) 2012-01-11 15:26:33 PST
Comment on attachment 586814 [details] [diff] [review]
(Av1) Error out if too old 'February 2010 DirectX SDK' is found
[Checked in: Comment 2]

http://hg.mozilla.org/comm-central/rev/49f1b07d5c78
Comment 3 Serge Gautherie (:sgautherie) 2012-01-11 19:32:38 PST
http://tinderbox.mozilla.org/showlog.cgi?log=ThunderbirdTrunk/1326331717.1326336373.19485.gz
WINNT 5.2 comm-central build on 2012/01/11 17:28:37

Still green.
V.Fixed

Note You need to log in before you can comment on or make changes to this bug.